
<div id="page-heading" class="container-fluid">
    <h1>Team Rocket Tryouts</h1>
    <h6>YOU COULD BE PART OF THE NEXT TEAM ROCKET</h6> 
</div>

<div class="container-fluid">
    <img class="center" [src]="imageUrl" alt="Team Rocket" >
</div>

